debian/tmp/usr/share/apps/kbattleship/*
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kbattleship.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kbattleship.png
debian/tmp/usr/share/applications/kde/kbattleship.desktop
debian/tmp/usr/games/kbattleship
debian/tmp/usr/share/doc/kde/HTML/en/kbattleship/*
debian/icons/kbattleship.xpm /usr/share/pixmaps
debian/icons/kbattleship-16.xpm /usr/share/pixmaps
